	/** TOP NAVIGATION **/

	#topNav {

		background: url('/images/top_nav_stamp.png') no-repeat right center;

		background-color: #ffffff;

		border-bottom: 1px solid #ffffff;

		height: 21px;

		width: 100%;

		position: relative;

		top: 0px; 

		left: 0px; 

		display: block;

		padding: 0px;

		

	}

	#header.dotGovSub #topNav { background-image: none; } 

	#header.dotGovSub #topNavStamp {

		display: none;

	}

	#topNav a:link , #topNav a:visited { color: #FFFFFF; text-decoration: none;}

	#topNav a:hover { color: #AEDBF4; }

	#topNavElements {

		display: inline;

		padding-left: 0px;

		margin-left: 10px;

	}

	#topNavElements li {

		list-style: none;

		font-family: Arial, Helvetica, sans-serif;

		font-weight: bold;

		color: #ffffff;

		font-size: .7em;

		margin-right: 9px;

		display: inline;

	}

	#topNavStamp {

		display: inline;

		position: absolute;

		right: 0px;

		padding: 0px;

		margin: 0px;

		width: 100px;

		height: 22px;

	}

